@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rrhfYt:before {
  content: "\e000";
}
.kDLaFQrU8r:before {
  content: "\e001";
}
.Autb0Ca4:before {
  content: "\e002";
}
.zPrdBL:before {
  content: "\e003";
}
.UBIOFC:before {
  content: "\e004";
}
.BLGizdtIC:before {
  content: "\e005";
}
.ttJtqVo:before {
  content: "\e006";
}
.WkfUpWz:before {
  content: "\e007";
}
.H7EzTDZB:before {
  content: "\e008";
}
.z3g7glqLW:before {
  content: "\e009";
}
.knhIv5fNVAC:before {
  content: "\e00a";
}
.SYzAydWO:before {
  content: "\e00b";
}
.i9AdEF0GW:before {
  content: "\e00c";
}
.Qut0vZlxhA:before {
  content: "\e00d";
}
.vysmpyYI1q:before {
  content: "\e00e";
}
.DQTbqw:before {
  content: "\e00f";
}
.z59JzrJ:before {
  content: "\e010";
}
.maXzTArwm3:before {
  content: "\e011";
}
.lfOnSFJ:before {
  content: "\e012";
}
.jU3s07DOsES:before {
  content: "\e013";
}
.L4FXqX9:before {
  content: "\e014";
}
.iaTyswYrkk:before {
  content: "\e015";
}
.umiduF8BB:before {
  content: "\e016";
}
.p5Ek1me:before {
  content: "\e017";
}
.otCWFLRcG:before {
  content: "\e018";
}
.fCxufrS7eD:before {
  content: "\e019";
}
.TOdooo:before {
  content: "\e01a";
}
.Qt8sOoIhkaH:before {
  content: "\e01b";
}
.Kh9gEuoaHtV:before {
  content: "\e01c";
}
.gsP52m:before {
  content: "\e01d";
}
.vl2g03NY4R3:before {
  content: "\e01e";
}
.MG5rhHlka:before {
  content: "\e01f";
}
.Alxo3v4WCt:before {
  content: "\e020";
}
.YW0mW7:before {
  content: "\e021";
}
.PuwnHVldOqG:before {
  content: "\e022";
}
.Wzvbui:before {
  content: "\e023";
}
.IFtprZaj:before {
  content: "\e024";
}
.nYnrlMyvt2:before {
  content: "\e025";
}
.tK3Oj33w:before {
  content: "\e026";
}
.xuF5sxm:before {
  content: "\e027";
}
.of3sQek3Q0J:before {
  content: "\e028";
}
.nbm7uJz:before {
  content: "\e029";
}
.WcWuxX:before {
  content: "\e02a";
}
.ELJewmFcRYg:before {
  content: "\e02b";
}
.MdiuLb9JH:before {
  content: "\e02c";
}
.OHMePCqFY:before {
  content: "\e02d";
}
.cRMAsCwkAy7:before {
  content: "\e02e";
}
.YKvZDWl:before {
  content: "\e02f";
}
.ZTTBGRXu9:before {
  content: "\e030";
}
.PfuQu4LdA7:before {
  content: "\e031";
}
.wmRA4faZ:before {
  content: "\e032";
}
.o4NJykyMJn:before {
  content: "\e033";
}
.kl4AOC:before {
  content: "\e034";
}
.iVZdQ3:before {
  content: "\e035";
}
.Qy8Oq57c:before {
  content: "\e036";
}
.TobtJGkfwjA:before {
  content: "\e037";
}
.kx2bMpcBT0:before {
  content: "\e038";
}
.ARY4iedl:before {
  content: "\e039";
}
.YrHoqTRjn:before {
  content: "\e03a";
}
.h1jG6L:before {
  content: "\e03b";
}
.EERDU1cQm:before {
  content: "\e03c";
}
.cWewNoqh527:before {
  content: "\e03d";
}
.dFNCYXu:before {
  content: "\e03e";
}
.cJN4N7ee:before {
  content: "\e03f";
}
.Yemei4w:before {
  content: "\e040";
}
.pg0XoxMU:before {
  content: "\e041";
}
.DExffZ5h2qR:before {
  content: "\e042";
}
.UMp65v:before {
  content: "\e043";
}
.BO73eV:before {
  content: "\e044";
}
.QmG9Mcyq3:before {
  content: "\e045";
}
.bJgAELc0PHd:before {
  content: "\e046";
}
.pYpHNfH7y:before {
  content: "\e047";
}
.VNqv1yzL:before {
  content: "\e048";
}
.xirIcl:before {
  content: "\e049";
}
.KI8nkOo:before {
  content: "\e04a";
}
.anawgU6M:before {
  content: "\e04b";
}
.BIdmr1Y:before {
  content: "\e04c";
}
.oHdqY5X8:before {
  content: "\e04d";
}
.ikfPLGg:before {
  content: "\e04e";
}
.pGq32Ts04:before {
  content: "\e04f";
}
.ZxyecxSqwE:before {
  content: "\e050";
}
.xtYhFzyhna:before {
  content: "\e051";
}
.KHJvVh6w:before {
  content: "\e052";
}
.bNuf1z2:before {
  content: "\e053";
}
.y6cBfI:before {
  content: "\e054";
}
.vr0RRbuMW:before {
  content: "\e055";
}
.vct6gCJj6e:before {
  content: "\e056";
}
.hrl4gBgKTI7:before {
  content: "\e057";
}
.pklHRwK6:before {
  content: "\e058";
}
.On5E4p:before {
  content: "\e059";
}
.lfdyqqBjz1b:before {
  content: "\e05a";
}
.bhYS9F0PFe:before {
  content: "\e05b";
}
.LK8o5EVM:before {
  content: "\e05c";
}
.RChnpUBi:before {
  content: "\e05d";
}
.paREjsSObQN:before {
  content: "\e05e";
}
.wbtnQsS:before {
  content: "\e05f";
}
.K214lqbql4:before {
  content: "\e060";
}
.ufPFjvzO:before {
  content: "\e061";
}
.SXmL1yxcp5j:before {
  content: "\e062";
}
.rvZUBK:before {
  content: "\e063";
}
.T3HfjeI:before {
  content: "\e064";
}
.EVNJlndE:before {
  content: "\e065";
}
.qOr10vM3qwW:before {
  content: "\e066";
}
.bKmX5G:before {
  content: "\e067";
}
.LNo0jhJXDhh:before {
  content: "\e068";
}
.LzXonET0QhF:before {
  content: "\e069";
}
.vjUANf:before {
  content: "\e06a";
}
.qOKtkKVZA:before {
  content: "\e06b";
}
.pSGoW66A:before {
  content: "\e06c";
}
.SMlztp:before {
  content: "\e06d";
}
.lZsQT7TypFO:before {
  content: "\e06e";
}
.PHB4d9:before {
  content: "\e06f";
}
.NZXLQ7bvI6:before {
  content: "\e070";
}
.ChOnc2u:before {
  content: "\e071";
}
.BgxQbY:before {
  content: "\e072";
}
.bx6qmNnV:before {
  content: "\e073";
}
.Q3OWZL:before {
  content: "\e074";
}
.MvoH9VT8YQx:before {
  content: "\e075";
}
.e5qp9kis:before {
  content: "\e076";
}
.LsZpb8udM:before {
  content: "\e077";
}
.eO7o3pDepyf:before {
  content: "\e078";
}
.rj4OvtXDOsm:before {
  content: "\e079";
}
.sAD56hsq7:before {
  content: "\e07a";
}
.sP118Cvz7:before {
  content: "\e07b";
}
.iSGzdWvS8wu:before {
  content: "\e07c";
}
.WBnchYddWY:before {
  content: "\e07d";
}
.kvlkl2:before {
  content: "\e07e";
}
.R9wyJ6vgpo:before {
  content: "\e07f";
}
.Ggg51ru:before {
  content: "\e080";
}
.dHej1Qw7VUZ:before {
  content: "\e081";
}
.IG7Ep1ggi8:before {
  content: "\e082";
}
.aDceAE:before {
  content: "\e083";
}
.mkVmnoEieU2:before {
  content: "\e084";
}
.WwuTERV:before {
  content: "\e085";
}
.zrsW1zI:before {
  content: "\e086";
}
.tojvILUDc:before {
  content: "\e087";
}
.BAUoOwOjW4:before {
  content: "\e088";
}
.jIyWeuxQe49:before {
  content: "\e089";
}
.U0Ao3ZGzcM:before {
  content: "\e08a";
}
.j8YOsJDKkgP:before {
  content: "\e08b";
}
.ugwceK2R7:before {
  content: "\e08c";
}
.tAbkfv7:before {
  content: "\e08d";
}
.WIa5w27XVtF:before {
  content: "\e08e";
}
.aLBSWY5:before {
  content: "\e08f";
}
.duub06yMB3F:before {
  content: "\e090";
}
.yfWy3U1uX3Y:before {
  content: "\e091";
}
.wGc1wgXH8:before {
  content: "\e092";
}
.pHZgzuuG:before {
  content: "\e093";
}
.q9jTKs04U:before {
  content: "\e094";
}
.UtTvB3n:before {
  content: "\e095";
}
.JnbrJNp52L6:before {
  content: "\e096";
}
.AbRkLMLkTI:before {
  content: "\e097";
}
.tdp1XEc2M:before {
  content: "\e098";
}
.bh14a9b7avQ:before {
  content: "\e099";
}
.yaKOWBeA:before {
  content: "\e09a";
}
.EWOQCSaMVn:before {
  content: "\e09b";
}
.NPqx01FdWr0:before {
  content: "\e09c";
}
.roDSjx:before {
  content: "\e09d";
}
.G9G5nUyBIgh:before {
  content: "\e09e";
}
.nhu96Btxen:before {
  content: "\e09f";
}
.GZtsvnq6s:before {
  content: "\e0a0";
}
.c54m7TZP:before {
  content: "\e0a1";
}
.j9r9r2Pef:before {
  content: "\e0a2";
}
.zw9hdr:before {
  content: "\e0a3";
}
.RkhI5D:before {
  content: "\e0a4";
}
.HHnDcbpc:before {
  content: "\e0a5";
}
.Ctaf6Zd2Uo:before {
  content: "\e0a6";
}
.ECiN46R6Vx:before {
  content: "\e0a7";
}
.gsaCiI:before {
  content: "\e0a8";
}
.PZWLkyu:before {
  content: "\e0a9";
}
.xRdhDAj:before {
  content: "\e0aa";
}
.a7d6HdIj:before {
  content: "\e0ab";
}
.OYdpl6Utm:before {
  content: "\e901";
}
.DiIbQvJ:before {
  content: "\e902";
}
.UrbVsAS7:before {
  content: "\e903";
}
.nbwofaPX:before {
  content: "\e904";
}
.QdPWeKpcdMd:before {
  content: "\e905";
}
.PNjtAQ:before {
  content: "\e906";
}
.RvGwVkbZo:before {
  content: "\e907";
}
.lp13hjGr504:before {
  content: "\e908";
}
.NhjVAgsF:before {
  content: "\e909";
}
.GuvJwOxh:before {
  content: "\e90a";
}
.YzqbskPJjLH:before {
  content: "\e90b";
}
.KbeHm6A607:before {
  content: "\e90c";
}
.bNfkPq:before {
  content: "\e90d";
}
.jImAai7:before {
  content: "\e90e";
}
.ctGMpZzurGh:before {
  content: "\e90f";
}
.epCvIXbO01:before {
  content: "\e910";
}
.NkWF08kR:before {
  content: "\e911";
}
.BwCGXY:before {
  content: "\e912";
}
.n8IEKp:before {
  content: "\e913";
}
.bQj87TKTG:before {
  content: "\e914";
}
.prXGVKsfyGl:before {
  content: "\e915";
}
.Qerwm7cc:before {
  content: "\e916";
}
.NvDgVOV1:before {
  content: "\e917";
}
.uK5B4V:before {
  content: "\e918";
}
.HqOUj7J:before {
  content: "\e919";
}
.REOMFT:before {
  content: "\e91a";
}
.AdRwWE:before {
  content: "\e91b";
}
.rsjySb8ycP:before {
  content: "\e91c";
}
.M8yL206H:before {
  content: "\e91d";
}
.bf6wyTLoPG:before {
  content: "\e91e";
}
.gQXwL8:before {
  content: "\e91f";
}
.XLol7e:before {
  content: "\e920";
}
.f3VgJLOQG7:before {
  content: "\e921";
}
.hml6WhMTP:before {
  content: "\e922";
}
.sXNHIjd3n:before {
  content: "\e923";
}
.fKiLoE:before {
  content: "\e924";
}
.hKZm4WR:before {
  content: "\e925";
}
.bdiXPYdh:before {
  content: "\e926";
}
.YzZv1lHV:before {
  content: "\e927";
}
.WIeRhPU:before {
  content: "\e928";
}
.KDj2TmlS2:before {
  content: "\e929";
}
.wIXf7aff0P:before {
  content: "\e92a";
}
.PjIVX7:before {
  content: "\e92b";
}
.WrKFP4tG:before {
  content: "\e92c";
}
.DHzDRZNbhv:before {
  content: "\e92d";
}
.v3ovZzU4j:before {
  content: "\e92e";
}
.xYQ2hW7:before {
  content: "\e92f";
}
.PeS8sN8f4:before {
  content: "\e930";
}
.x9joMJ:before {
  content: "\e931";
}
.HYSNVC:before {
  content: "\e932";
}
.KFztcr:before {
  content: "\e933";
}
.Fi7W2LBp:before {
  content: "\e934";
}
.C01hxqm7c4:before {
  content: "\e935";
}
.TQwn6FaC0h6:before {
  content: "\e936";
}
.dq4ZCdwXV5:before {
  content: "\e937";
}
.Vn26JRX:before {
  content: "\e938";
}
.iiapbJK1d:before {
  content: "\e939";
}
.xIDFuv6KU:before {
  content: "\e93a";
}
.fYNpePC:before {
  content: "\e93b";
}
.GGnrct:before {
  content: "\e93c";
}
.i0CPqV:before {
  content: "\e93d";
}
.pnIOJbj:before {
  content: "\e93e";
}
.napbZTol:before {
  content: "\e93f";
}
.kAOqUMdIc:before {
  content: "\e940";
}
.hhGpurh:before {
  content: "\e941";
}
.doH5jAfz1R8:before {
  content: "\e942";
}
.OX1FrLvN5:before {
  content: "\e943";
}
.TAy0yYb:before {
  content: "\e944";
}
.zK5HCkhpud:before {
  content: "\e945";
}
.lXgq3CSeN:before {
  content: "\e946";
}
.rPOh0oQK:before {
  content: "\e947";
}
.se3ehQZvq:before {
  content: "\e948";
}
.LqijDi3jw:before {
  content: "\e949";
}
.ahBfvpaG1AB:before {
  content: "\e94a";
}
.pNd0Fhx6:before {
  content: "\e94b";
}
.eTtEHbjkT:before {
  content: "\e94c";
}
.IoEJiZYCQ:before {
  content: "\e94d";
}
.Zr7HHK:before {
  content: "\e94e";
}
.UEHs8m:before {
  content: "\e94f";
}
.jrhtPQ1snjk:before {
  content: "\e950";
}
.XJ1CGK2:before {
  content: "\e951";
}
.a4kb4UD:before {
  content: "\e952";
}
.ihdmlw:before {
  content: "\e953";
}
.myVwDg:before {
  content: "\e954";
}
.h6XnOp3bR:before {
  content: "\e955";
}
.xEBxAnf5:before {
  content: "\e956";
}
.prP9qCRhhCi:before {
  content: "\e957";
}
.Jw1uk16M914:before {
  content: "\e958";
}
.di1yD0o:before {
  content: "\e959";
}
.K0Fobb8A:before {
  content: "\e95a";
}
.bJfuaApx2c8:before {
  content: "\e95b";
}
.FKqMhnZLDWz:before {
  content: "\e95c";
}
.cURIynV:before {
  content: "\e95d";
}
.y8K1sVvhsf:before {
  content: "\e95e";
}
.F7EzGIDUr4g:before {
  content: "\e95f";
}
.JcqtaPhekf6:before {
  content: "\e960";
}
.j2JCsve:before {
  content: "\e961";
}
.wxCRD5Em2tk:before {
  content: "\e962";
}
.y1FwP3THGAf:before {
  content: "\e963";
}
.xOLadRSbSY:before {
  content: "\e964";
}
.A4z04kNI:before {
  content: "\e965";
}
.jhE4Qj:before {
  content: "\e966";
}
.Tc0T196P:before {
  content: "\e967";
}
.efwgAmK4GC:before {
  content: "\e968";
}
.lZqTTdJZ:before {
  content: "\e969";
}
.qhN9an4B:before {
  content: "\e96a";
}
.VEowdgsO5eh:before {
  content: "\e96b";
}
.Ire9k4eci:before {
  content: "\e96c";
}
.qzUqX7RLZO:before {
  content: "\e96d";
}
.X6Lqep:before {
  content: "\e96e";
}
.Ahb9SH5qh:before {
  content: "\e96f";
}
.mtCBTON:before {
  content: "\e970";
}
.qoUyaq1Vy:before {
  content: "\e971";
}
.RM4zLH:before {
  content: "\e972";
}
.MU6biWlalij:before {
  content: "\e973";
}
.GgEmyCxiX:before {
  content: "\e974";
}
.kTjG63Et:before {
  content: "\e975";
}
.TfB1IfY4:before {
  content: "\e976";
}
.tgQtVkd:before {
  content: "\e977";
}
.krdS2Sxo:before {
  content: "\e978";
}
.PMj15eHMQ7:before {
  content: "\e979";
}
.oVYeNSl:before {
  content: "\e97a";
}
.EVzVGqhX21:before {
  content: "\e97b";
}
.CegqDGBd:before {
  content: "\e97c";
}
.HYIC4B:before {
  content: "\e97d";
}
.GChboHIHMcF:before {
  content: "\e97e";
}
.f10amGRbRy:before {
  content: "\e97f";
}
